## golang-github-jedisct1-go-clocksmith 0.0~git20180307.c35da9b

=== debian/changelog ===
golang-github-jedisct1-go-clocksmith (0.0~git20180307.c35da9b-1) unstable; urgency=medium

  * Initial release (Closes: #894590)

 -- Eric Dorland <eric@debian.org>  Sun, 01 Apr 2018 21:25:26 -0400
