=== debian/control ===
Source: golang-github-jedisct1-go-clocksmith
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/jedisct1/go-clocksmith
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-clocksmith
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-clocksmith.git
XS-Go-Import-Path: github.com/jedisct1/go-clocksmith
Testsuite: autopkgtest-pkg-go

Package: golang-github-jedisct1-go-clocksmith-dev
Architecture: all
Depends: ${misc:Depends}
Description: A Go sleep-aware sleep() function
 A sleep-aware sleep() function, that doesn't pause (for too long) if the
 system goes to hibernation.
