## golang-github-jedisct1-go-clocksmith 0.0~git20210101.da382b9

=== debian/changelog ===
golang-github-jedisct1-go-clocksmith (0.0~git20210101.da382b9-1) unstable; urgency=medium

  * New upstream version 0.0~git20210101.da382b9
  * Fix article and typo in description

 -- Eric Dorland <eric@debian.org>  Sun, 03 Jan 2021 22:54:27 -0500

golang-github-jedisct1-go-clocksmith (0.0~git20180307.c35da9b-3) unstable; urgency=medium

  * Use git mode for watch file
  * Add Multi-Arch: foreign

 -- Eric Dorland <eric@debian.org>  Thu, 09 Jul 2020 01:52:21 -0400

golang-github-jedisct1-go-clocksmith (0.0~git20180307.c35da9b-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Eric Dorland ]
  * Add Rules-Requires-Root: no
  * Standards-Version to 4.5.0.2

 -- Eric Dorland <eric@debian.org>  Sat, 27 Jun 2020 23:46:12 -0400
