## golang-github-jedisct1-go-clocksmith 0.0~git20230211.392c1af

=== debian/changelog ===
golang-github-jedisct1-go-clocksmith (0.0~git20230211.392c1af-1) unstable; urgency=medium

  * New upstream version 0.0~git20230211.392c1af
  * Standards-Version to 4.7.0
  * debhelper-compat to v13

 -- Eric Dorland <eric@debian.org>  Sun, 05 Jan 2025 23:48:50 -0500
