## golang-github-jedisct1-go-clocksmith 0.0~git20250224.e151f21

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jedisct1/go-clocksmith
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-clocksmith
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-clocksmith.git
