## golang-github-jedisct1-go-clocksmith 0.0~git20260103.eff3e03

=== debian/changelog ===
golang-github-jedisct1-go-clocksmith (0.0~git20260103.eff3e03-1) unstable; urgency=medium

  * New upstream version 0.0~git20260103.eff3e03

 -- Eric Dorland <eric@debian.org>  Wed, 07 Jan 2026 01:57:26 -0500

golang-github-jedisct1-go-clocksmith (0.0~git20250224.e151f21-1) unstable; urgency=medium

  * New upstream version 0.0~git20250224.e151f21

 -- Eric Dorland <eric@debian.org>  Sat, 22 Mar 2025 12:29:02 -0400
